### File

`packages/components/eui-user-profile/user-profile-menu-item/user-profile-menu-item.component.ts`

### Implements

`FocusableOption`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `eui-user-profile-menu-item`
template |
    <ng-content/>

### Index

###### Properties
class role tabindex
###### Methods
focus
###### HostBindings
attr.role attr.tabindex class

### HostBindings

attr.role
Type : `string`
Default value : `'menuitem'`

attr.tabindex
Type : `string`
Default value : `'-1'`

class
Type : `string`
Default value : `'eui-user-profile-menu-item'`

### Methods

focus
`focus()`
Returns : `void`

### Properties

class
Type : `string`
Default value : `'eui-user-profile-menu-item'`
Decorators : `@HostBinding('class')`

role
Type : `string`
Default value : `'menuitem'`
Decorators : `@HostBinding('attr.role')`

tabindex
Type : `string`
Default value : `'-1'`
Decorators : `@HostBinding('attr.tabindex')`

# results matching ""

# No results matching ""